
/* Class = "NSTextFieldCell"; title = "Information Notice"; ObjectID = "7uu-Nq-Rnk"; */
"7uu-Nq-Rnk.title" = "资讯通知";

/* Class = "NSTextFieldCell"; title = "Official Website User Support:"; ObjectID = "ITl-1n-Zvh"; */
"ITl-1n-Zvh.title" = "官网技术支持:";

/* Class = "NSTextFieldCell"; title = "User Communication"; ObjectID = "KDA-gS-Vum"; */
"KDA-gS-Vum.title" = "用户交流";

/* Class = "NSBox"; title = "Box"; ObjectID = "NC1-Ns-v8V"; */
"NC1-Ns-v8V.title" = "Box";

/* Class = "NSTextFieldCell"; title = "User Support"; ObjectID = "Ocm-xn-2Zq"; */
"Ocm-xn-2Zq.title" = "用户支持";

/* Class = "NSButtonCell"; title = "Human Support >>"; ObjectID = "PtV-Kg-h8m"; */
"PtV-Kg-h8m.title" = "人工支持 >>";

/* Class = "NSTextFieldCell"; title = "get the latest information"; ObjectID = "QEs-Ax-oAf"; */
"QEs-Ax-oAf.title" = "第一时间获取最新资讯";

/* Class = "NSButtonCell"; title = "Click to Join >>"; ObjectID = "TmJ-l1-An9"; */
"TmJ-l1-An9.title" = "点击加入 >>";

/* Class = "NSBox"; title = "Box"; ObjectID = "aqg-Pp-u9K"; */
"aqg-Pp-u9K.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "bJV-nM-aNR"; */
"bJV-nM-aNR.title" = "Box";

/* Class = "NSTextFieldCell"; title = "WeChat official account for the first time"; ObjectID = "txh-fC-JHq"; */
"txh-fC-JHq.title" = "关注微信公众号";

/* Class = "NSTextFieldCell"; title = "QQ Exchange Group："; ObjectID = "uO2-aG-Ef5"; */
"uO2-aG-Ef5.title" = "QQ用户交流群:";
